


<!DOCTYPE html>
<html lang="vi">
<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KT5HGZQ');</script>
<!-- End Google Tag Manager -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-62120103-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-62120103-3');
</script>

<!-- Global site tag (gtag.js) - Google Ads: 784878554 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-784878554"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-784878554');
</script>

<base href="https://luatsutructuyen.vn/">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type=image/x-icon href="https://luatsutructuyen.vn/images/JFRYxVhgCtMjKb6fvToe.png">
<title>Dịch vụ dịch thuật văn bản, tài liệu pháp lý</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="keywords" content="dich thuat, dich van ban, tai lieu phap ly, dich hop dong" />
<meta name="description" content="Tự hào có một đội ngũ nhân sự giỏi, giàu kinh nghiệm, không chỉ về mặt chuyên môn mà cả về mặt ngôn ngữ, Công ty Luật Apolo Lawyers bảo đảm bản dịch của các văn bản, tài liệu pháp lý được phát hành luôn đạt chất lượng tốt nhất." />
<meta property="og:locale" content="vi_VN" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Dịch vụ dịch thuật văn bản, tài liệu pháp lý" />
<meta property="og:url" content="/" />
<meta property="og:site_name" content="Dịch vụ dịch thuật văn bản, tài liệu pháp lý" />
<meta property="article:tag" content="Dịch vụ dịch thuật văn bản, tài liệu pháp lý" />
<meta property="og:description" content="Tự hào có một đội ngũ nhân sự giỏi, giàu kinh nghiệm, không chỉ về mặt chuyên môn mà cả về mặt ngôn ngữ, Công ty Luật Apolo Lawyers bảo đảm bản dịch của các văn bản, tài liệu pháp lý được phát hành luôn đạt chất lượng tốt nhất." />
<meta property="og:image" content="https://luatsutructuyen.vn/images/tintuc/YA7D81ZxNuhRmETUvS5e.jpg" />
<meta property="og:image:width" content="300" />
<meta property="og:image:height" content="300" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<link rel="canonical" href="https://luatsutructuyen.vn/" />

<meta name="google-site-verification" content="1J5aik1mevt9uLx4SW_f53U1D3E_Kn8750Nq2XSRdEI" />




</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KT5HGZQ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v4.0&appId=443232056445822&autoLogAppEvents=1"></script>

	<!-- Header -->
	<div class="container-fluid head_border pt-1">
		<div class="container p-0">
			<div class="row">
				<div class="col-md-3 p-0 logo-default">
					<a href="">
						<img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers">
					</a>
					<button class="icon-nav">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
				</div>
				<div class="col-md-6 line-top-mobile">
					<div class="row">
						<div class="col-12 head_hotline">
							Call us: <strong>(028) 66.701.709</strong> | 
							Hotline: <strong>0903.419.479</strong>
						</div>
					</div>
					<div class="row">
						<div class="col-12 box_search">
							<form action="https://luatsutructuyen.vn/timkiem.php" method="get">
								<input type="text" name="keywords" class="keywords_search" placeholder="Nhập từ khóa cần tìm">
								<input type="submit" name="btn_search" class="btn_search out-mobile" value="">
							</form>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center ngonngu">
					<p>Ngôn ngữ</p>
					<a href="https://luatsutructuyen.vn/language/en"><img src="https://luatsutructuyen.vn/images/en.png" alt="english">English</a> / 
					<a href="https://luatsutructuyen.vn/language/vi"><img src="https://luatsutructuyen.vn/images/vn.jpg" alt="Vietnam">Tiếng Việt</a> 
				</div>
			</div>
		</div>
	</div>
	
	<!-- Menu -->
	<div class="container-fluid head_menu pt-1 mt-2">
		<div class="container">
			<div class="row">
				<div class="col-md-8 p-0">
						<ul>
							<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
							<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a>
								<ul class="sub-menu">
									<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Công ty</a></li>
									<li><a href="https://luatsutructuyen.vn/luat-su">Luật sư</a></li>
									<li><a href="https://luatsutructuyen.vn/chuyen-vien">Chuyên viên</a></li>
								</ul>
							</li>
							<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
							<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
							<li><a href="https://luatsutructuyen.vn/tuyen-dung">Tuyển dụng</a></li>
							<li><a href="https://luatsutructuyen.vn/lien-he.html">Liên hệ</a></li>
							
						</ul>
				</div>
				<div class="col-md-4 text-right head_social out-mobile">
					<a href="https://www.facebook.com/ApoloLawyers/" target="_blank"><i class="fab fa-facebook-f"></i></a>
					<a href="https://twitter.com/ApoloLawyers" target="_blank"><i class="fab fa-twitter"></i></a>
					<a href="https://www.instagram.com/apololawyers" target="_blank"><i class="fab fa-instagram"></i></a>
				</div>
			</div>
		</div>
	</div>
	
	


	
<div class="container-fluid mb-4">
	<div class="container">
		<div class="row">

			<div class="nav_page">
				<span><i class="fas fa-home"></i> <a href="https://luatsutructuyen.vn">Trang chủ</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch Vụ Pháp Lý</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dich-thuat-van-ban-tai-lieu-phap-ly-138.html">Dịch vụ dịch thuật văn bản, tài liệu pháp lý</a></span>
			</div>
			
		</div>
	</div>
</div>


<!-- Bai viet -->
<div class="container-fluid baiviet mb-2">
	<div class="container p-0">
		<div class="row">
			<div class="col-md-9">
			<div class="noidung_baiviet">
				<h1 class="title_baiviet">Dịch vụ dịch thuật văn bản, tài liệu pháp lý</h1>

				<div class="fb-like mb-2" data-href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dich-thuat-van-ban-tai-lieu-phap-ly-138.html" data-width="" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>

				
				<div class="content_baiviet">
					<p style="text-align:justify"><strong><span style="color:#696969"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Tự hào có một đội ngũ nhân sự giỏi, giàu kinh nghiệm, không chỉ về mặt chuyên môn mà cả về mặt ngôn ngữ, Công ty Luật Apolo Lawyers bảo đảm bản dịch của các văn bản, tài liệu pháp lý được phát hành luôn đạt chất lượng tốt nhất.</span></span></span></strong></p>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Văn bản, tài liệu liệu pháp lý nước ngoài thường được viết bằng các thuật ngữ chuyên ngành, đòi hỏi dịch giả không chỉ có vốn thuật ngữ chuyên ngành dồi dào mà cả trình độ chuyên sâu về pháp luật.</span></span></p>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Bản dịch&nbsp;pháp lý chuyên nghiệp&nbsp;có thể&nbsp;tạo ra&nbsp;sự khác biệt&nbsp;trong việc ngăn ngừa&nbsp;các tình&nbsp;huống&nbsp;pháp lý&nbsp;trong tương lai và&nbsp;có thể đảm bảo&nbsp;chuyển tải&nbsp;được ý nghĩa&nbsp;pháp lý&nbsp;chính xác&nbsp;như&nbsp;giải thích&nbsp;của&nbsp;hệ thống tư pháp.</span></span></p>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Đội ngũ Luật sư và Chuyên viên của Công ty Apolo Lawyers đều tốt nghiệp từ các trường đại học danh tiếng và&nbsp;kinh nghiệm làm việc&nbsp;nhiều năm trong hoạt động pháp luật. Chúng tôi có thể đảm nhận việc <a href="http://luatsutructuyen.net/dich-vu-phap-ly-chi-tiet/dich-vu-dich-thuat-van-ban-tai-lieu-phap-ly-138.html"><strong>dịch thuật </strong></a>đối với các tài liệu sau:&nbsp;<img alt="" src="/upload/images/Dich_vu_dich_thuat.png" style="border-style:solid; border-width:2px; float:right; height:232px; margin:10px; width:350px" /></span></span></p>

<ul>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Văn bản pháp luật;</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Hợp đồng;</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Thỏa thuận, cam kết;</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Hồ sơ tranh tụng tại các Tòa Dân sự, Hình sự, Thương mại,…</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Hồ sơ tranh tụng tại Trung tâm trọng tài quốc tế</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Hồ sơ đăng ký, giấy phép các loại</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Hồ sơ&nbsp;bằng sáng chế&nbsp;và&nbsp;nhãn hiệu&nbsp;thương mại</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Bản ghi chép của tòa án&nbsp;và&nbsp;bản ghi làm&nbsp;chứng</span></span></li>
	<li style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Các&nbsp;tài liệu liên quan đến tài chính, thuế: Báo cáo tài chính, chứng từ thuế, chứng từ ngân hàng, hải quan,…</span></span></li>
</ul>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif; font-size:14px">Chúng tôi cung cấp dịch vụ Dịch thuật văn bản, tài liệu pháp lý</span><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">&nbsp;dựa trên việc chuyển đổi qua lại giữa&nbsp;các ngôn ngữ phổ biến&nbsp;như tiếng Anh, tiếng Pháp, tiếng Việt,&nbsp;tiếng Trung và tiếng&nbsp;Hàn.</span></span>&nbsp;</p>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px">Quý khách hàng vui lòng cung cấp các tài liệu và ngôn ngữ cần dịch thuật, chúng tôi sẽ cung cấp dịch vụ <a href="http://luatsutructuyen.net/dich-vu-phap-ly-chi-tiet/dich-vu-dich-thuat-van-ban-tai-lieu-phap-ly-138.html"><strong>Dịch thuật&nbsp;văn bản, tài liệu pháp lý</strong></a></span></span><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px"> một&nbsp;cách chính xác, nhanh chóng và hiệu quả nhất.&nbsp;</span></span><span style="font-family:tahoma,geneva,sans-serif; font-size:14px">Quý khách hàng có nhu cầu sử dụng dịch vụ pháp lý của chúng tôi, vui lòng liên hệ&nbsp;với chúng tôi&nbsp;-&nbsp;<strong><a href="http://apolo.com.vn/" style="box-sizing: border-box; color: rgb(220, 51, 51); text-decoration-line: none; background-color: transparent; touch-action: manipulation;" target="_blank">Công ty Luật APOLO LAWYERS</a></strong></span><span style="font-family:tahoma,geneva,sans-serif; font-size:14px">.</span></p>

<p style="text-align:right"><strong><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Cẩm Tú</span></span></strong></p>
				</div>
			</div>
			<div class="baiviet_lienquan">
				<!-- <h5>Các bài viết khác</h5> -->
				Các bài viết khác				<ul>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/cu-luat-su-tu-van-phap-luat-truc-tiep-tai-cong-ty-cua-khach-hang-13.html">Cử luật sư tư vấn pháp luật trực tiếp tại công ty của khách hàng</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-tu-van-giai-the-doanh-nghiep-290.html">Dịch vụ tư vấn giải thể doanh nghiệp</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-rieng-cho-doanh-nghiep-166.html">Dịch vụ luật sư riêng cho doanh nghiệp</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-phap-luat-cho-doanh-nghiep-qua-email-dien-thoai-van-ban-14.html">Tư vấn pháp luật cho doanh nghiệp qua email, điện thoại, văn bản</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-tu-van-phap-luat-thuong-xuyen-cho-doanh-nghiep-237.html">Dịch vụ tư vấn pháp luật thường xuyên cho doanh nghiệp</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-gia-dinh-tai-thanh-pho-ho-chi-minh-168.html">Dịch vụ luật sư gia đình tại Thành phố Hồ Chí Minh</a></li>
										
				</ul>
			</div>
				

			</div>
			<div class="col-md-3 quangcao out-mobile">
									<p><a href="Dịch vụ Luật sư tư vấn ly hôn nhanh"><img src="https://luatsutructuyen.vn/images/slider/NeZlIaEDbwAd3WLy6RgQ.jpg" alt="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-tu-van-ly-hon-nhanh-174.html" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-nhan-hieu-hang-hoa-logo-san-pham-181.html"><img src="https://luatsutructuyen.vn/images/slider/GM9LgBWd7b2tmeUZ3op5.jpg" alt="Dịch Vụ Đăng Ký Nhãn Hiệu Hàng Hóa" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu/nha-dat-bat-dong-san-10.html"><img src="https://luatsutructuyen.vn/images/slider/Cip1Q4zk83XgaBPlS0FG.jpg" alt="Dịch Vụ Giải Quyết Tranh Chấp Đất Đai" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-bao-ho-nhan-hieu-hang-hoa-16.html"><img src="https://luatsutructuyen.vn/images/slider/QVKsWmxikJRzTv6rFnMP.jpg" alt="Dịch vụ đăng ký bảo hộ nhãn hiệu hàng hóa" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/dich-vu-luat-su-tai-thanh-pho-ho-chi-minh-204.html"><img src="https://luatsutructuyen.vn/images/slider/o6Ocq52dpkAHiLV31bZ0.jpg" alt="Dịch vụ Luật sư tại Thành phố Hồ Chí Minh" target="_blank"></a></p>
							</div>
		</div>
	</div>
</div>



<!-- Nut Call -->


<!-- Dang ky nhan tin khuyen mai -->
<div class="container-fluid dang-ky-nhan-tin">
	<div class="container">
		<div class="row">
           <div class="col-md-6">
	            <div class="mobile-fix">
	                <img src="https://levo.vn/images/i_dkmail.png" alt="Đăng ký nhận tin">
	            </div>
	            <!-- <h3>Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong></h3> -->
				Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong>				           </div>
           <div class="col-md-6 text-right">
               <input type="text" name="email" class="register-big-sale-email" placeholder="Nhập email của bạn">
               <input type="submit" name="btn_submit" class="btn-register-big-sale-email" value="Đăng ký">
           </div>
       </div>
	</div>
</div>
<!-- Footer -->
	<div class="container-fluid footer">
		<div class="container">
			<div class="row">
				<div class="col-md-6 mb-3">
					<div class="footer-logo">
						<a href=""><img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers"></a>
					</div>
					<!-- <h1>Công ty Luật Apolo Lawyers</h1> -->
					<div class="footer-tencongty">Công ty Luật Apolo Lawyers</div>
					<!-- <h3><i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh</h3>
					<h3><i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a></h3>
					<h3><i class="fas fa-envelope"></i> contact@apolo.com.vn</h3> -->
					
					
					<i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh					<p> <i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a> </p>
					<i class="fas fa-envelope"></i> contact@apolo.com.vn				</div>
				<div class="col-md-3 footer-thong-tin-cong-ty">
					<!-- <h4>&nbsp;</h4> -->
					&nbsp;
					<ul>
						<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
						<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a></li>
						<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
						<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
						<li><a href="https://luatsutructuyen.vn">Liên hệ</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-payment text-center">
					<!-- <h4>Kết nối</h4> -->
					Kết nối					<div class="social-img">
						<a href="https://www.facebook.com/ApoloLawyers/" target="_blank" class="facebook"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/apololawyers" target="_blank" class="instagram"><i class="fab fa-instagram"></i></a>
						<a href="https://twitter.com/ApoloLawyers" target="_blank" class="twitter"><i class="fab fa-twitter"></i></a>
						<a href="https://www.youtube.com/c/ApoloLawyers" target="_blank" class="youtube"><i class="fab fa-youtube"></i></a>
					</div>
					<!-- <h4 class="mt-4">Chấp nhận thanh toán</h4> -->
					Chấp nhận thanh toán					<div class="payment-img">
						<img src="https://luatsutructuyen.vn/images/visa.png" alt="Chấp nhận thanh toán VISA">
						<img src="https://luatsutructuyen.vn/images/master.png" alt="Chấp nhận thanh toán MASTER">
						<img src="https://luatsutructuyen.vn/images/paypal.png" alt="Chấp nhận thanh toán PAYPAL">
					</div>
				</div>
			</div>
		</div>
	</div>


<style>
	.phone_call{
		position: fixed;
		bottom: 55px;
		right: 50px;
		display: none;
		width: 50px;
		height: 50px;
	}
	.phone_call img{
		width: 100px;
	}
	@media only screen and (max-width: 770px) {
		.phone_call{
			display: block;
		}
	}
	.zalo-chat-widget{  
    bottom: 90px!important;  
    right: 25px!important;  
}
</style>


    <!-- Your Plugin chat code -->
    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
      var chatbox = document.getElementById('fb-customer-chat');
      chatbox.setAttribute("page_id", "248262305775009");
      chatbox.setAttribute("attribution", "biz_inbox");
      chatbox.setAttribute("logged_in_greeting", "Kính chào Quý Khách, Chúng tôi là Công ty Luật Apolo Lawyers thuộc Đoàn Luật sư TP. Hồ Chí Minh, Quý Khách cần chúng tôi hỗ trợ vấn đề gì?");
      chatbox.setAttribute("logged_out_greeting", "Vui lòng ghé thăm website: https://luatsutructuyen.vn để tìm hiểu thêm các dịch vụ pháp lý khác của chúng tôi. Trân trọng");
 	  
      window.fbAsyncInit = function() {
        FB.init({
          xfbml            : true,
          version          : 'v10.0'
        });
      };

      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
        fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>



    

<div class="zalo-chat-widget" data-oaid="128393222682996881" data-welcome-message="Chuyên trang tư vấn pháp lý trực tuyến của Công ty Luật Apolo Lawyers" data-autopopup="0" data-width="" data-height=""></div>

<script src="https://sp.zalo.me/plugins/sdk.js"></script>

<!-- ICON CONTACT US -->

<div class="contact-us-icon">
	<a href="https://luatsutructuyen.vn/contact.html"><img src="https://luatsutructuyen.vn/images/icon_email.png" alt="icon_email"></a>
</div>

<div class="phone_call">
	<a href="tel:0903419479"><img src="https://luatsutructuyen.vn/images/phone-icon.gif" alt="phone-icon"></a>
</div>
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>